

Thu Jul 24 13:32:14 2014 +0200
-------------------------------------------------
0.1.0           first release


Thu Jul 24 13:33:43 2014 +0200
-------------------------------------------------
0.2.0           * added option for button and selected colors;
    * added monovedek colorscheme;
    * updated colorschemes.


Thu Jul 24 13:48:37 2014 +0200
-------------------------------------------------
0.2.1           * added "gnome colors noble dark" colorscheme



-------------------------------------------------
0.2.2           Merge pull request #3 from actionless/buttons
    
    colorshemes: added 'random'



-------------------------------------------------
0.3             Merge pull request #5 from actionless/merge-upstream-0814
    
    updated credits



-------------------------------------------------
0.4             Merge pull request #7 from actionless/old-tabs
    
    reverted 'old' tabs appearance



-------------------------------------------------
0.5             fix(gtk3): selection fg



-------------------------------------------------
0.6             refactor: define current colors as variables



-------------------------------------------------
0.7             fix(colors: xresources): menu_bg



-------------------------------------------------
0.7.1           reverted old tabs' appearance for gtk3 (again)



-------------------------------------------------
0.8             chore: gtk3: remove unused *-dark style



-------------------------------------------------
0.9             changed default colorscheme



-------------------------------------------------
0.10            fix(themes: xfwm4): colors


Sun Apr 5 00:46:46 2015 +0200
-------------------------------------------------
0.10.1          use more abstract values in template


Tue Feb 16 04:41:50 2016 +0100
-------------------------------------------------
0.11            Merged everything from the upstream but changed png back to svg



-------------------------------------------------
0.12            fix(gtk3): toggle button appearance


Sat Mar 26 01:16:34 2016 +0100
-------------------------------------------------
0.13            Few GTK3 fixes


Sat Mar 26 01:30:50 2016 +0100
-------------------------------------------------
0.13.1          fix(gtk2): move back overrides for button and notebook tabs



-------------------------------------------------
0.14            Merge pull request #14 from actionless/gui
    
    Gui


Tue Apr 12 19:54:12 2016 +0200
-------------------------------------------------
0.14.1          Minor GTK3 fixes and Arch packaging


Thu Apr 28 23:50:27 2016 +0200
-------------------------------------------------
0.15            Fixing up GTK 3.20
    
    GTK3.20:
     - merge with upstream
     - notebook
     - checkbox
    GTK3.1{6,8}:
     - unity fix
     - checkbox
     - scrollbar
     - notebook
    GTK2:
     - checkboxes
     - scrollbar
    chore:
     - arch linux package
     - ubuntu guide
     - 2 new colorschemes
    
    thanks @neeasade and @TiZ-EX1


Wed May 4 17:03:49 2016 +0200
-------------------------------------------------
0.15.1          Minor improvements
    
    GTK3.20:
     - linked comboboxes
    GTK3.{16,18,20}:
     - menu item with checkbox or radio
     - unchecked checkbox and radio
    
    script fixes
    documentation updates
    support for spotify (still in testing)
    
    thanks to @TiZ-EX1, Spatry, @hotice


Tue May 10 17:20:27 2016 +0200
-------------------------------------------------
0.16.0          Big GTK+ 3.20 revamp
    (including fixes to improve work with dark colorschemes)
    and
     - configurable headerbar button (and preview for it in gui);
     - add --make-opts arg for cli;
     - fix missing messages list in spotify


Thu May 12 09:50:26 2016 +0200
-------------------------------------------------
0.16.1          Fix GTK+3.20 button and add Gnome-Colors/Shiki colorschemes
    
    982d678 chore(colors): add all gnome-colors a.k.a. shiki
    0eaf17d fix(gtk3.20: button): disabled button (especially in dark colorscheme)
    32c2f22 fix(gtk3.20: button): border for light colorscheme


Sat Jun 18 17:33:40 2016 +0200
-------------------------------------------------
0.17.0          Options for roundness and gradient
    
    * HEAD -> master 45b7674 chore(pkgbuild): bump version
    *   origin/master, origin/HEAD a724942 chore: merge with upstream
    * |  ee515f4 fix(oomoxify): compatibility with 1.0.31
    * |  428cc3c theme(colors: promediumlight): fix gradient
    * |  745d574 chore(colors): add monovedek-gray
    * |  82cb2d6 fix(gtk3.20: button): make hover less 'glowing' - 2
    * |  634784c Revert "fix(gtk3.20: button): make hover less 'glowing'"
    * |  e0e3b8f fix(gtk3.20: button): make hover less 'glowing'
    * |    155fb52 Merge branch 'master' of https://github.com/shimmerproject/Numix
    * |    1c8a650 Merge branch 'master' of https://github.com/shimmerproject/Numix
    * |    5ce9e39 fix(gtk3.20: button): adapt for upstream fix for spinbutton once again :D
    * |  a72a962 chore(gui): update built themes
    * |  57b357e chore(colors): don't include dark variant for dark colorschemes
    * |  692fa1c feat(gtk2): implement roundness for gtk2
    * |  d529f2d chore(colors: retro): update to use new gtk3 options
    * |  6f384c5 chore(colors): add superdesk theme
    * |  6943ea4 feat(gui): preview for roundness and gradient
    * |  0e6b859 doc(readme): update screenshot
    * |  4d12518 feat: make gradient configurable for GTK+ 3 themes
    * |  bdf361d feat: make spacing configurable for GTK+ 3 themes
    * |  5d5fc42 feat: make roundness configurable for GTK+ 3 themes
    * |  283398a feat: creation of dark GTK+3 theme version is optional now
    * |  8513a6b theme(colors: gnome: shiki-noble-dark): lighter buttons
    * |  d5b9430 fix(gui): fix export just after overriding default colorscheme
    * |  bb1e785 fix(gui): fix export to unexisting dir
    * |  5269d50 fix(gtk3.20: scrollbar): make slider bg color relative (fix dark colorschemes)
    * |    aa47e1a Merge branch 'master' of https://github.com/shimmerproject/Numix
    * |  a18ff27 fix(spotify): fix help
    * |  2ccc029 fix(spotify): change font-changing interface
    * |  c5c9908 fix(gtk3.20: button): adapt for upstream fix for spinbutton -3
    * |  c5d11fe fix(gtk3.20: button): adapt for upstream fix for spinbutton - 2
    * |  8647d99 fix(gtk3.20: button): adapt for upstream fix for spinbutton
    * |    88fd22a chore: merge with upstream
    * |  8dd12c4 fix(spotify): more font-related fixes
    * |    49bf28c fix(gtk3.20: button): adapt for upstream fix for linked.vertical
    *  be46c87 feat(spotify): add support for replacing default font
    *  5db8ab4 chore(gui): update built themes


Fri Jun 24 00:40:55 2016 +0200
-------------------------------------------------
0.18.0          Treeview for presets
    
    * HEAD -> master, origin/master, origin/HEAD eed171b actionless refactor(gui: presets_list): s/listview/treeview/g
    *  43ec963 actionless feat(gui: presets_list): group presets by directory name
    *    cada163 Yauhen Kirylau Merge pull request #39 from Luke-Nukem/master
    |\
    | *  1c4de97 Luke Jones Add Base-16 colour selection exported from Base16-Builder
    *  ddd0db0 Yauhen Kirylau chore(readme): add webupd8 ppa
    *  efe2e31 actionless chore(gui): update built themes
    *  d985864 actionless fix(gtk3): don't use deprecated :focused and :prelight pseudo-classes


Sun Jul 3 22:27:52 2016 +0200
-------------------------------------------------
0.19.0          Generate iconset based on `gnome-colors`
    
    *  fd2c25a actionless chore(readme): add info regarding iconset generation
    *  8880b4b actionless feat(gui): add possibility to choose colors for the icon theme, export it; apply global css only for preview area; show both stderr and stdout in the log
    *  3bd41c4 actionless feat: add script to generate gnome-colors icon theme
    *  16bbbcc actionless chore(gui): update built themes
    *  f567c4f actionless chore: add gnome-colors iconset original sources
    *  dc65121 actionless fix(gtk3.20): resolve warnings. closes #36


Wed Jul 6 15:50:27 2016 +0200
-------------------------------------------------
0.20.0          Gui improvements/fixes
    
    eba6055 chore(themes): update iconthemes for gnome-colors and few retro themes
    cff0f91 fix(gui: presets_list): focus correctly on child item
    f5ea212 fix(gui): reload presets correctly if new one was added
    a3f7009 fix(gui: presets_list): correct display of grouped items
    8279e67 feat(gui: presets_list): distinguish default themes from user-added ones with the same name
    df97e79 fix(gui: colors_list): workaround redraw issue via removing linked style for color input
    f8c1ed7 fix(gui): workaround for redraw glitch when center section size changes
    dc89e71 fix(gui: helpers): ignore entries which are not real theme keys
    d9fa7ed feat(gui: colors_list): add separators between sections
    c2de78d feat(gui: colors_list): show text representation of colors
    f223e8e refactor(gui: preview): split init to multiple routines
    6702300 feat(gui): add icons' preview
    b287c48 fix(pkgbuild): desktop file
    1bb9d05 chore(pkgbuild): add desktop file


Sat Jul 9 13:46:40 2016 +0200
-------------------------------------------------
0.21.0          GTK2 HiDPI, Spotify improvements
    
    d4876b8 feat(gui): implement gtk2 hidpi support
    9cfa9eb feat(change_color, gtk2): imitate hidpi support for gtk2
    ddcd64d Merge branch 'master' of github.com:actionless/oomox
    3b7a53a feat(oomoxify): add missing color for hover over selected item - 2
    a111a9d feat(oomoxify): implement possibility to explicitly define spotify colors via env vars; add missing color for hover over selected item
    71c244c fix(gui: helpers: save colorscheme): don't skip unknown properties
    bf516c8 chore(pkgbuild): use https instead of http for retrieving the source
    0a4e29b chore(pkgbuild): update pkgrel
    cb6fd8d chore(pkgbuild): use http instead of ssh for retrieving the source


Tue Aug 9 18:12:26 2016 +0200
-------------------------------------------------
0.22.0          Last versiong with GTK+ 3.16 support. Lots of new colorschemes; small fixes for gtk2 and gtk3.
    
    fix(gtk320: treeview: progressbar, trough): border radius for focused item
    fix(gtk2): treeview/list header match to gtk3 theme variant
    fix(oomoxify; colors: retro: mac): generalize 'darker' function
    chore(colors): add 2 themes
    fix(colors: retro: excel): icon colors
    fix(gtk3, gtk320: colorswatch): case when roundness is less than 1
    chore(colors): add 'dhl' theme
    fix(gui: colors_list): adjust floats by 0.01
    fix(gui: preview): header button padding
    fix(gtk2, gtk3, gtk320): user sel_bg for link color
    chore(colors): add 'popart' theme pack
    fix(index.theme: change-color.sh): put real theme name into index.theme - 2
    fix(index.theme: change-color.sh): put real theme name into index.theme
    feat(gui: colors_list): save recent palette colors persistently
    fix(gui): don't block application on theme export
    chore: merge with upstream
    \
     *  bd780f0 Csaba Jakosa GTK 3.20 :: Optimized Nemo and Nautilus design and update searchbar code (#482)
    feat(gui: colors_list): use new color selection dialog
    chore(colors: retro): update icon colors for some of the themes


Tue Aug 9 18:14:12 2016 +0200
-------------------------------------------------
0.22.1          Merge with upstream:
    | * upstream/master c65721b Khurshid Alam [Gtk-3.18] Use old link color. Fixes #499
    | *  d2fecfd Jeremy Bicha Restore and fix Xfce desktop icon shadows. Fix #492
    | *  b0aaf84 Jeremy Bicha Don't install GTK3 source files. Fixes #503 (#504)
    | *  749cfa3 Khurshid Alam [Gtk-3.18] Use dark mode tabs in gnometerminal (by default). Fixes #497
    | *  c565223 Khurshid Alam Drop support for Gtk-3.16
    | *  58642c3 Khurshid Alam [Gtk-3.18] Provide gap between buttons in message dialog. Fixes #498
    | *  76321bb Alexey Donoga Fix for issue #492 (#496)


Fri Sep 23 16:27:03 2016 +0200
-------------------------------------------------
0.23.0          Merge with Numix upstream and rework Spotify theme
    
    *  854d4df feat(oomoxify): rework color 'algorithm' to be closer to
    original spotify colorscheme (and ship old version with more 'dynamic'
    colorscheme)
    *  2416dc9 chore(gtk320: button): increase default minimal size
    *  ceb278a chore: merge with Numix upstream
    *  5d35b74 chore(darker.sh): don't write debug messages
    *  5d56661 feat(oomoxify): add '-w' option to 'normalize'
    font Weight
    *  7754eee fix(index.theme): put real theme name into index.theme - 3


Wed Oct 12 12:20:03 2016 +0200
-------------------------------------------------
0.24.0          Confirmed GTK+ 3.22 support
    
    *  8e56900 actionless fix(gtk3.20): font definitions
    *  9e1bf2d actionless fix(assets): add assets removed by the merge with upstream
    *  92d31d7 actionless fix(gtk3.20: button): flat button fg again
    *    cb075af actionless chore: merge with upstream
    |\
    | * upstream/master c138b78 Dustin Falgout Update README.md
    | *  1d56b33 Dustin Falgout remove old svg files (part of #508)
    | *  f030e61 Set Hallstrom Adding single SVG asset file ready for batch export to PNG (#579)
    | *  df38463 Csaba Jakosa * Fixes #548 (#568)
    *  1019da6 actionless theme(popart): add few alternative variants to the existing themes
    *  85569d9 actionless theme(monovedek-gray): small improvements
    *  b1d86fe actionless chore: merge with Numix upstream
    *  6e29c71 actionless chore(gtk320: button): decrease default minimal size
    *  156aac2 actionless fix(change_color): don't dup gtk2 theme if hidpi chosen
    *  da9d58f actionless feat(oomoxify): improve active row color transformation logic
    *  c764d66 actionless feat(gtk3.20: button): change min size from 20px to 16px+*2
    *  1cb67d3 actionless fix(gtk3.20: button): flat button fg
    *  9919cc4 actionless fix(openbox): fix some after-merge problems (border, some of the colors)
    *  169dc81 actionless fix(gtk320): buttons bg and fg in headerbar


Tue Oct 18 21:01:50 2016 +0200
-------------------------------------------------
0.24.1          GUI hotfix for GTK+ 3.22; GUI improvements
    
    *  f1c8e34 chore(gui): update built theme for GTK+ 3.20+
    *  fa50024 fix(gui): version check fix for GTK+ 3.22
    *  bf81bc1 Add display_name keys for main color inputs
    *  147a730 Improve save_colorscheme to be deterministic
    
    Thanks Alex Chew!


Mon Oct 31 17:48:08 2016 +0100
-------------------------------------------------
0.25.0          Openbox theme improvements; merge lots of GTK+ 3 fixes from Numix
    
    * ee9fc5e feat(oomoxify): add one more selection color to match
    * 4031174 fix(gtk320: button): after-mege amendment
    * 0b72050 chore: merge with upstream
    * 9dd1adc fix(scripts): add missing files
    * 6360306 fix(openbox): replace all the hardcoded colors to theme variables or computed values
    * 357ea43 feat(change_color.sh): export more theme variables; move scripts to ./scripts/ dir
    * de3bd9b fix(openbox): set window border width to SPACING var
    * c79d8d5 chore: merge with upstream


Tue Nov 15 18:33:28 2016 +0100
-------------------------------------------------
1.0-rc1         First release candidate
    
     - update Oomoxify for the latest Spotify version;
     - minor GTK fixes;
    
    * 9d86df9 fix(gtk3.20: progress): progress, levelbar and scale BG color
    * 7d64981 chore: merge with Numix upstream
    * 97f52a7 feat(oomoxify): make bg shades more contrast to each other
    * c28c2e7 feat(oomoxify): match latest spotify update
    * 45bd94b fix(oomoxify): don't skip messages.spa
    * d3d184e fix(gtk320: sidebar): use  var for sidebar icons' padding
    * 33e1368 fix(gtk2): use sel_bg for link color; fixes #50
    
     - merge with Numix;
    
    | *  f9b4a5b Dustin Falgout RELEASE PREP :: Update CHANGES file.
    | *  795932a Dustin Falgout update utils.sh script
    | *  9574a02 Csaba Jakosa [Gtk-3.20] Fixed gnome-terminal scrollbar color. Disable backdrop mode
    | *  ad37d7f Csaba Jakosa Disable box-shadow for osd button in fine-tune mode. Fixes #561.
    | *  14d2a48 Nazar Mokrynskyi [Gtk-3.20] Fix for volume OSD slider. Fixes #623
    | *    9ec47ab Khurshid Alam GTKHEADERB 3.22 :: Create global OSD file (#628)
    | |\
    | | *  4d33256 Megax * Fixed code.
    | | *  b3ba2ee Megax * Create global OSD file.
    | * |  a4cefd6 Csaba Jakosa [Gtk-3.20] Fixed xfce4 code.
    | |/
    | *  6d54958 Csaba Jakosa [GTK-3.20] Code Cleanup


Thu Nov 17 01:57:10 2016 +0100
-------------------------------------------------
1.0-rc2         Second release candidate
    
     - Major GUI improvements;
     - Spotify update does not require anymore to flush oomox backup files;
     - GTK+ 3.20 progressbar hotfix.
    
    * ccdb5ff feat(gui): add possibility to apply theme to Spotify frmo the GUI
    * 9d9243b feat(gui: export): resize script log view together with window
    * 6b1a1f8 feat(oomoxify): add `--gui` option to use `gksu` intead of `sudo`
    * d7ccc7d feat(oomoxify): automatically flush spotify files' backup without manual user actions
    * 896ab1c fix(gtk320: view: progressbar): remove doubled top border
    * 5ba00b5 feat(gui): update borders' colors on preview


Mon Nov 21 21:16:31 2016 +0100
-------------------------------------------------
1.0-rc3         GUI and Spotify improvements
    
    * f116ecd chore(themes): some clean-up/reordering
    * 74e9fc8 feat(gui): better handle incorrect colors
    * f06d180 fix(gui): make Save button inactive if theme wasn't changed
    * 38481f0 chore(gui: color_list): make color inputbox a bit wider
    * 917c0c5 theme(monovedek-gray): fix gnome-colors icons shade
    * f93c959 refactor(gui): extract theme model into separate module and some minor refactoring elsewhere
    * 1448087 feat: add possibility to select icons style and export ArchDroid iconset
    * a8fd111 chore(themes): add 'twm-reloaded'
    * be1d282 fix(spotify): remove temporary fg workaround (using hardcoded color)
    * 91f3eb2 chore(colors: base16): add alex-chew's ocean theme variant
    * 8f449ad chore(pkgbuild): add new dependency
    * 28dc69c refactor(gui: export): make scroller resize part more readable
    * 2d2415f fix(gui: export): use button height instead of magic number when resizing log view
    * 39b5417 fix(gui: export: spotify): typo
    * ccdb5ff feat(gui): add possibility to apply theme to Spotify frmo the GUI
    * 9d9243b feat(gui: export): resize script log view together with window
    * 6b1a1f8 feat(oomoxify): add `--gui` option to use `gksu` intead of `sudo`
    * d7ccc7d feat(oomoxify): automatically flush spotify files' backup without manual user actions
    * 896ab1c fix(gtk320: view: progressbar): remove doubled top border
    * 5ba00b5 feat(gui): update borders' colors on preview


Tue Nov 22 02:16:12 2016 +0100
-------------------------------------------------
1.0-rc4         Improve application headerbar
    
    * b085494 feat(gui): hide icons and spotify exports under the menu
    * 9b9754b feat(gui): implement remove and rename buttons


Sun Dec 4 22:25:15 2016 +0100
-------------------------------------------------
1.0.0           First stable release.
    
    Minor adjustments in colorschemes and spotify generator; extend iconthemes fallbacks
    
    * 60b8922 feat(archdroid): extend list of fallback themes
    * 97ede4a feat(gnome-colors): extend list of fallback colorschemes (fixes lots of KDE apps like Dolphin)
    * 3ce479f chore(themes: retro): add kdeish themes
    * a729024 Revert "Revert "fix(oomoxify): don't skip messages.spa""
    * 6df5955 fix(oomoxify): add SPOTIFY_HOVER_SELECTION_COLOR theme variable; s/SPOTIFY_ACTIVE_SELECTION_COLOR/SPOTIFY_SELECTED_TEXT_COLOR/g s/SPOTIFY_INACTIVE_SELECTION_COLOR/SPOTIFY_SELECTED_BUTTON_COLOR/g
    * 8d8f00b chore: remove oomoxify-old script
    * 8f903e9 Revert "fix(oomoxify): don't skip messages.spa"
    * 73a81e0 fix(gtk320: view: progressbar): fix selected progressbar border again
    * a0b564c fix(colors: retro: win20a): define some spotify-related theme variables
    * f37bfc9 fix(gui): make export_icon_theme work with both menu and button
    * da82fdc chore(gui): move Export icons button from menu to headerbar itself
    * aea67e8 fix(colors: retro): update icons style
    * ef0332e fix(colors: retro: twm2): spotify area bg


Sun Feb 12 21:41:06 2017 +0100
-------------------------------------------------
1.0.1           Minor fixes
    
    25aaaa3 Yauhen Kirylau feat(gtk3.20): set button and header button colors into style context
    6e4bd77 Yauhen Kirylau feat(gtk3.20): set $wm_border colors and add a hack for exporting roundness and spacing
    into style context
    ac3331e Frank Yi Fix header button text using incorrect color setting
    1a8c9bf Csaba Jakosa [Gtk-3.22][Gtk-3.20] Fix iconview background for Unity-Control-Center. Fixes #634
    45210ca Csaba Jakosa [GTK 3.22] Add hover effect for menuitem under Unity-LIM. Fixes #632
    a25d378 Yauhen Kirylau chore(readme): mention packages for newer ubuntu versions
    468cf0d Yauhen Kirylau chore: update PKGBUILD


Sat Feb 18 18:48:11 2017 +0100
-------------------------------------------------
1.1.0           Fix for spotify updates; re-organize themes; minor GTK+ 3.20+ theme improvements.
    
    a1e8e6a fix(gtk3.20: calendar): fix highlight being unreadable with some theme color combinations
    1b6df3e chore(gui): update built theme for GTK+ 3.20+
    ea0b35f theme(gtk3.20: menu): increase padding for menuitems
    4e89c8d chore(colors): reorganize colorschemes into directories
    528d14c chore(gui): update built theme
    60733f4 fix(gui: save_colorscheme): don't copy NOGUI parameter when cloning a theme
    339f026 fix(oomoxify): one more fix for handling backup directory
    d9f3b32 doc(readme): update description, add Archdroid mention
    e311d31 fix(oomoxify): remove backup directory if its version is unknown
    3c0e057 fix(gtk3: Makefile): escape all paths


Sat Mar 4 21:04:01 2017 +0100
-------------------------------------------------
1.2.0           Version 1.2.0
    
    New features:
     * generate Unity theme;
     * generate Metacity theme;
     * generate colorpalette for Qt5ct (tested with Fusion Qt5 theme);
     * configure window manager border colors;
     * support for theming GTK+ text caret;
     * hotkeys and other GUI improvements;
     * French translation of GUI.
    
    Commits:
    [CW] Colomban Wendling
    [YK] Yauheni Kirylau
    8a9dfa5 YK feat(metacity-2): implement color-changing
    8637737 YK fix(gtk320: globals; metacity-3): set `$wm_border` to match `menu_bg` (fixes titlebar color) in gtk3-based wm decorations
    07190d7 YK feat(change_color; src): export qt5ct palette
    9a0cfb4 YK fix(themes): explicitly set wm border focus for some of the themes
    461b0c5 YK fix(themes: contrib: tizix): explicitly set icons' colors (fixes white shadow around them)
    aab94e9 CW chore(i18n): update PKGBUILD
    ed0fd66 CW chore(i18n): update .gitignore
    6647bb5 YK fix(gui.sh): exec process
    aa899d0 CW feat(i18n): add French translation
    787e216 CW feat(i18n): add translation infrastructure
    9b5ae24 CW feat(i18n, gui): mark strings for translation
    b39429d CW style(gui: export): simplify code for sizing and scrolling the log
    631bc09 CW feat(gui): don't use Gtk.TextView.set_monospace() on GTK < 3.16
    9670f7c CW fix(gui): support older python3-gi
    bcbc237 CW fix(gui): fix typo breaking Python 3.4 support
    ed6e903 CW feat(change_colors, gui): add support for theming the caret
    9e95d46 CW feat(gui): add tooltips to labeled buttons too
    92677a9 CW fix(gui): remove an erroneous tooltip
    21ae14b CW feat(gui): display accelerator in buttons' tooltip
    657de04 CW style(gui): use named constants instead of duplicating strings
    50264f6 CW feat(gui): add shortcut to quit
    c7490c2 CW feat(gui): convert to actions and add keyboard shortcuts
    de7c914 CW feat(gui): add mnemonic for export options
    f839fa2 CW fix(gui): mark the save button insensitive after saving
    2135c12 CW fix(gui): avoid warning when quitting the app
    40260ae CW feat(gui): use a Gtk.MenuButton instead of re-doing it
    d7c2a01 YK refactor(gui: preview): split `update_preview_colors` into multiple routines
    70a1b86 YK fix(gui: preview): remove redundant border in the center of headerbar preview
    4d0f5f2 YK feat(unity; change_color; gui): add option to not generate launcher assets for unity
    4a6117b YK feat(oomoxify): improve generation for light colorschemes
    0a0296a CW fix(gui): properly handle closing the dialogs window
    ca9cf95 CW fix(gui): don't try to clone or rename if the dialog was canceled
    9df9338 CW feat(gui): add mnemonics and default response to the dialogs
    e4c27fc YK fix(gui: preview): compatibility with python < 3.5
    dfc56f0 CW feat(gui: preview): add menus preview
    c4c86a7 CW fix(scripts/mix.sh): fix floating-point truncation on non-C locales
    8393b9c YK feat(unity): use better color substitution for inactive color
    f216a5c YK feat(unity): generate unity icons
    f7e4414 YK feat(gui; gtk3; metacity-1; openbox): make wm border color configurable
    b992ff7 YK style(gui): make flake8 happy


Mon Mar 6 23:20:28 2017 +0100
-------------------------------------------------
1.2.1           Avoid overwriting existing theme presets and new style for preset list.
    
     * 6c01f02 feat(gui: preset_list): use less contrast color for default (read-only) themes
     * e6533d1 style(gui: preview): indent
     * 32634d2 fix(po): new module name
     * 486155d chore(gui): rename module to `oomox_gui`
     * dd653c9 fix(gui: main): don't overwrite user theme when saving default one with the same name
     * f194e79 style(gui: main): add .pylintrc, .flake8 and fix warning in gui.main
     * da83122 feat(colors: random): randomize more colors
     * d0f1817 fix(gui: main): prompt to save random theme before export - 2
     * dc7c729 fix(gui: main): prompt to save random theme before export
     * ebb551e refactor(init, main): move gettext initialization to __init__
     * c418604 fix(gui: theme_model): change fallback value for ICONS_DARK
     * 0225586 doc(readme): add link to big screenshot from DA


Sat Apr 1 18:46:28 2017 +0200
-------------------------------------------------
1.2.2           Spotify update; GUI improvements; temporarily disable GTK+3 backdrop for borders
    
    032ceba Yauhen Kirylau feat(colors: xresources2): add WM_BORDER_FOCUS
    64b782c Yauhen Kirylau feat(oomoxify): update for compatibility with 1.0.52; recolor context menus
    1ee90eb Colomban Wendling feat(gui): limit the length of the color entry fields to 6
    0f7d187 Colomban Wendling style(gui): avoid code duplication
    f796109 Colomban Wendling feat(gui): update French translation
    510bded Colomban Wendling feat(gui): add mnemonics to the export dialogs
    05df537 Laurent Treguier doc(readme): add Fedora Copr instructions
    930ad93 Yauhen Kirylau fix(gtk3.20: window): return back border-radius
    f99890a Yauhen Kirylau wip(gtk3.20): ignore backdrop since it's not supported in all the wm-s
    029cf3d Yauhen Kirylau fix(gtk3.20: window): uniform border look in gtk and wm-s; update readme about tiling wm-s


Sat Apr 1 19:20:19 2017 +0200
-------------------------------------------------
1.2.3           Fix WM class; add more themes
    
    b975edc Vlada Makhonina chore(colors: contrib, popart): add more themes
    54176c1 Yauhen Kirylau chore(colors: lcars; unit01d): update to support new theming features
    f096a1b Yauhen Kirylau chore(pkgbuild): add 'breeze-icons' to optdepends
    1c2d842 Yauhen Kirylau fix(gui): set correct WM class


Sun Apr 9 13:28:52 2017 +0200
-------------------------------------------------
1.2.4           GTK+3.20 theme improvements
    
    780908d fix(gtk3.20: notebook): use $spacing for tabs' padding; closes #56
    3171ac5 feat(gtk3.20): revamp of checkboxes and radios inside menuitems; closes #81
    391cfd6 fix(gtk3.20: popover): middle linked button


Fri May 5 19:27:32 2017 +0200
-------------------------------------------------
1.2.5           Speed-up theme generation and minor fixes
    
    c4fcdfb Yauhen Kirylau feat(gtk3,3.20): use sassc (libsass) instead of ruby-sass
    ed1b6d6 Yauhen Kirylau chore(gtk320: colors): remove hack for integration with awesomewm gtk theme
    704d1ed Yauhen Kirylau feat(oomoxify): replace one more color
    c351d2c Yauhen Kirylau fix(gtk3.20: toggle): replace deprecated :insensitive to :disabled
    416de86 Trent McPheron Fix mix.sh. What was wrong with it? We were multiplying hex integers with decimal fractions, effectively almost halving any ratio passed to it. So instead of calculating in hex, we convert to decimal first.


Sat May 6 15:02:45 2017 +0200
-------------------------------------------------
1.2.6           fix dark theme variant


Mon Jul 17 22:35:20 2017 +0200
-------------------------------------------------
1.2.7           Spotify-related improvements, FreeBSD support
    
    2017-07-17 c11b9e3 Yauhen Kirylau feat(oomoxify, PKGBUILD): add polkit support
    2017-06-13 1a792d3 Youri Wijnands Use pacaur for AUR downloads
    2017-06-11 6d2f45e Yauhen Kirylau style(gui: export): formatting
    2017-06-11 a18efae Yauhen Kirylau feat(gui: export; oomoxify): add option to use custom font
    2017-06-11 317fc81 Yauhen Kirylau feat(gui: export): increase timeout for longer types of exports
    2017-06-11 559a6d4 Yauhen Kirylau feat(gui: export: oomoxify): add option to use system sans font
    2017-06-11 6ade634 Yauhen Kirylau fix(oomoxify): typo in font-family attr
    2017-05-28 98ffa1d Yauhen Kirylau feat(oomoxify): replace blue color to BTN_BG
    2017-05-24 a8647d3 Yauhen Kirylau fix(readme): mention minimum required versions of libsass and gtk3
    2017-05-04 b60a236 Hannes Hauswedell [FIX] make compatible with non-Linux (tested on FreeBSD)


Tue Jul 18 23:07:21 2017 +0200
-------------------------------------------------
1.2.7.1         hotfix(oomoxify): revise polkit detection


Tue Jul 18 23:23:59 2017 +0200
-------------------------------------------------
1.2.8           Improve versioning schema
    
    separate commit number with plus ("+") instead of minus ("-")


Sun Aug 20 21:16:07 2017 +0200
-------------------------------------------------
1.2.8.1         New repository infrastructure and small spotify improvements
    
    2017-08-20 18b0b54 actionless chore(gtk-theme): update submodule
    2017-08-20 251b7a9 actionless chore(PKGBUILD): add `grep` and `sed` to the deps
    2017-08-20 300c516 actionless chore(themes): add `xresources3`
    2017-08-20 5e9fcc5 actionless chore: add .gitattributes
    2017-08-19 6a34e25 actionless chore(gui): update built theme
    2017-08-19 bb4fdc1 actionless chore: update gtk-theme submodule
    2017-08-19 2c83918 actionless chore: remove more leftovers from gtk theme - 2
    2017-08-19 7d8d5d4 actionless chore: remove more leftovers from gtk theme
    2017-08-19 fe298ca actionless doc(readme): improve usage examples
    2017-08-19 3cc62f0 actionless chore(pkgbuild): copy files explicitly
    2017-08-19 6ed7fb7 actionless chore(pkgbuild): remove .git from gtk-theme
    2017-08-19 da72fa1 actionless chore: update gtk-theme submodule
    2017-08-19 f9c4c51 actionless chore: move gtk-theme into submodule
    2017-08-08 70e6403 actionless feat(gui: theme_model; change_color): use selection BG as a fallback value for focused WM border
    2017-08-08 ac54802 actionless chore(themes): set selected border color for some old themes
    2017-08-08 c0a63aa actionless feat(spotify; themes: omega): simplify choosing main spotify colors


Sun Aug 27 16:18:58 2017 +0200
-------------------------------------------------
1.3.0           Flat-Plat GTK+ theme support
    
    610fca5 chore(PKGBUILD, readme): update version; mention Flat-Plat support in readme
    2663ca6 feat(gui: theme_model): add ACCENT_BG for flat-plat theme
    fea2660 chore(submodule: flat-plat; PKGBUILD): use upstream Flat-Plat
    1ab5c51 feat(gui: preview; submodule: flat-plat): add specific overrides for sel and header FGs
    06e6f81 chore(gnome-colors; PKGBUILD): bundle gnome-colors-common together with exported gnome-colors icon theme
    42c949b chore(README, PKGBUILD): mention new dependencies
    d310504 refactor(gui: preview): isolate oomox-gtk-theme - specific preview overrides
    5e16f10 feat(gui: theme_model; submodules: flat-plat): add option to not generate dark theme variant for GTK+3
    71f30b8 chore(colors: retro): add 'c64' theme
    b242bc2 feat(gui: color_list, export, preview, theme_model, css): add Flat-Plat theme style
    1548d8c doc(CREDITS): add new oomox contributors


Sat Sep 9 19:48:10 2017 +0200
-------------------------------------------------
1.3.1           GTK+2 HiDPI support in Flat-Plat theme


Thu Sep 28 22:16:02 2017 +0200
-------------------------------------------------
1.4.0           Basic terminal colorscheme support; optimize memory usage.
    
    0d93cc5 chore(pkgbuild): update version
    abeda18 fix(gui: preview): remove debug print
    21dbcf0 chore(colors: monovedek): rename theme variants
    a229fd1 fix(colors: monovedek: old): fix fg color
    4d6d6cc fix(gui: preview): reuse css providers
    2ba1b22 fix(gui: main: ActionsEnum): make it compatible with `pympler` (could be also problems with `memory_profiler`
    f44b454 style(gui: color_list): add refactor notice
    b3c23c7 style(gui: color_list: color_button): rename attribute to avoid the confusion
    e7d0f35 fix(gui: colors_list): memory leak when opening a theme
    c8cc665 feat: implement Xresources colorscheme generation
    ea750f9 feat(gui: export): make widget size configurable
    a896b95 feat(gui: color_list): allow color to be `None`
    9b4f231 feat(gui: color_list): allow omit display_name and use value instead
    fe0579f fix(gui: colors_list): don't fire color_change event twice (in other place)
    13093a0 fix(gui: colors_list): don't fire color_change event twice
    d127b97 chore(archdroid-icon-theme): add readme


Sat Sep 30 14:23:39 2017 +0200
-------------------------------------------------
1.4.1           Small spotify improvements for the latest update
    
    446795c fix(spotify): zip -0
    f302788 feat(spotify): support for 1.0.64; add
    SPOTIFY_PRESSED_SELECTION_COLOR theme var
    582a14c chore: update screenshot


Sun Nov 5 13:22:41 2017 +0100
-------------------------------------------------
1.4.2           Spotify improvements; few new themes
    
     2017-11-05 f5a3086 Yauhen Kirylau feat(themes: popart: poke_ice): use new spotify theme options
     2017-11-05 1ad65fc Yauhen Kirylau feat(oomoxify; gui: theme-model, export): expose spotify main colors to the GUI
     2017-11-04 3388683 Yauhen Kirylau feat(colors: popart: lb3; gui: terminal_temlates): add new terminal template and use in in leigh-bowery-3 theme
     2017-11-04 e46177e Yauhen Kirylau chore(colors): set terminal colorscheme for some of the themes
     2017-10-26 a66bb1a Yauhen Kirylau fix(oomoxify): remove duplicated trap
     2017-10-19 e223584 Yauhen Kirylau doc(readme): update text around screenshots
     2017-10-19 5d0b209 Yauhen Kirylau doc(readme): add link to Slackbuild and add note about ubuntu ppa
     2017-10-18 2d260b1 Akshay Chesnut oomox theme (#105)
     2017-10-13 c784dcc Yauhen Kirylau chore(gui: preview css: materia): re-generate preview css
     2017-10-13 4e035bd Yauhen Kirylau chore(submodules: materia): update
     2017-10-13 8f82dcb Yauhen Kirylau refactor(gui: preview): split preview module to gtk, icons and terminal
     2017-10-09 37b7c21 Yauhen Kirylau feat(spotify): hovered 'blue' button color
     2017-10-07 8edf523 nana-4 Add 'halloween' theme (#103)
     2017-10-04 845bbc9 Yauhen Kirylau chore(colors, gui, submodules, PKGBUILD): s/Flat-Plat/Materia/g


Sun Dec 3 03:33:02 2017 +0100
-------------------------------------------------
1.4.3           Small portion of XFCE, oomoxify and GUI fixes.
    
    3a5f043 chore(third-party: gtk-theme): update to the latest version
    c43ef0e fix(oomoxify): update for new version
    4c228d3 fix(oomoxify): generate other area-related bg-s for light themes based on SPOTIFY_AREA_BG
    e71e56d fix(colors: popart: pokecenter): remove debug spotify values
    34ece8c fix(oomoxify): match new sidebar fg color
    650e669 chore(submodules: oomox-gtk-theme): update
    8fa4ca9 fix(gui: preview): remove headerbar client buttons
    29de787 feat(oomoxify): compute area_bg-related values based on it
    884592f chore(submodules: oomox-gtk-theme): update with fixed xfwm
    847e205 feat(gui: theme_model; submodules: materia): add $MATERIA_MENUBAR_STYLE
    9be353b fix(gui: theme_model): hide TXT_FG
    7e17060 refactor(gui: main, gtk_helpers): extract YesNoDialog
    6cb5ce5 refactor(gui: main, gtk_helpers): extract EntryDialog
    40b025e refactor(gui: helpers, gtk_helpers): extract all related helpers
    9773b50 refactor(gui: helpers, theme_file): extract all related helpers
    de4c197 refactor(gui: main): s/ActionsEnum/ActionsEnumMeta/
    709b7a6 refactor(gui: main): s/input_data/entry_text/
    232b94d feat(gui: main): prepopulate rename dialog with the current theme name
    a84573e chore(colors): add materia and oodwaita; move some other themes to reduce the number of directories
    6fba719 refactor(gui: export, main): move logic to choose export theme from main to export module
    b1cdc78 fix(gui: preview): headerbar color in materia
    a67c967 feat(gui: preview): support gradient level in headerbar preview
    3d814c7 chore(submodule, gui_theme_preview: materia): update
    a01cb01 feat(oomoxify): style search input box
    dabdeef doc(readme): mention other distros from copr
    bd1b9a6 chore(gitattributes): change path to generated css


Sat Dec 23 00:53:23 2017 +0100
-------------------------------------------------
1.4.4           Release 1.4.4
    
    Features:
     - save export options for spotify theme;
     - show 'HiDPI' as theme option for GTK theme export;
     - more color settings for Materia theme;
     - use terminal colorscheme for error/warning/etc colors in Oomox GTK
    themes;
     - move all theme generators to separate git repositories.
    
    Fixes:
     - don't redraw theme options on theme switch;
     - saving SpinButton for float values when value is 0;
     - reset manually set colors when switching to auto/basic
    terminal colorsheme;
     - Oomox GTK theme: levelbar, frames, borders;
     - some hardcoded colors in Materia theme;
     - oomoxify: add more colors to replace and font weight in sidebar.


Sat Dec 23 05:20:47 2017 +0100
-------------------------------------------------
1.4.4.1         Hotfix release 1.4.4.1
    
    chore(submodules: gtk-theme): fix disabled checkboxes and radios
    fix(preview): override more theme properties (fixes shaded button and headerbar when opened with vertex theme); also cache base theme css provider
    feat(export: theme): create a copy of exported theme so now it's not required to save the theme before the export


Sun Dec 31 15:48:59 2017 +0100
-------------------------------------------------
1.4.5           Oomox GTK+3 theme improvements and Ubuntu packaging
    
    Features:
     - GUI: add descriptions to theme styles;
     - Oomox-gtk-theme GTK+3: support gradient and roundness for notebook tabs.
    
    Fixes:
     - Oomox-gtk-theme GTK+3: disabled checkboxes and radios.
    
    Misc:
     - Ubuntu packaging;
     - new terminal template.
    
     2017-12-31 c04de57 actionless chore(submodules: gtk-theme): update to 1.4
     2017-12-31 dad52f4 actionless feat(gui: colors_list, theme_model): add descriptions for theme styles
     2017-12-31 b921467 actionless chore(packaging: arch): update version in PKGBUILD
     2017-12-31 45788c3 actionless chore(packaging: ubuntu): add packaging script
     2017-12-31 5775fa5 actionless chore(packaging: ubuntu): add first files
     2017-12-31 5a80a38 actionless chore(packaging): extract packaging script ans assets from PKGBUILD to make them more reusable
     2017-12-29 f415538 actionless chore(submodules: gtk-theme): more adjustments to notebook tabs' apperance
     2017-12-28 042f92e actionless chore(submodules: gtk-theme): improve appearance of tabs (+support gradient and roundness), fix lightdm theme
     2017-12-28 ff68bec actionless refactor(gui: export): use box.add/remove instead of widget.show/hide
     2017-12-28 8543ec5 actionless refactor(gui: export): define constants for theme options and their values instead of using multiple hardcoded strings
     2017-12-27 6bd5984 actionless feat(gui: terminal_templates): add 'basquiat'
     2017-12-27 8b0adae actionless feat(themes: popart: basquiat_3a): assign custom terminal colorscheme
     2017-12-23 b380eed actionless chore(submodules: gtk-theme): improve appearanc for disabled radios and checkboxes


Mon Jan 1 18:08:24 2018 +0100
-------------------------------------------------
1.4.5.1         Hotfix for gnome-shell and locales with non-dot floating point character.
    
     2018-01-01 14660a5 actionless chore(submodules: gtk-theme): fix shadow in gnome-shell
     2018-01-01 194b8c9 actionless chore(submodules: materia): update with fix for gnome-shell
     2018-01-01 27d1033 actionless fix(gui: theme_file): when opening theme ignore values which are not defined in the theme_model; related to #111
     2017-12-31 265771a actionless chore(submodules: oomoxify, gtk-theme): force C numeric locale, fixes #113


Tue Jan 2 18:23:33 2018 +0100
-------------------------------------------------
1.4.5.2         Better gnome-shell support in Materia
    
     2018-01-02 7868494 actionless chore(submodules: materia): fix gnome-shell theme if menubar is contrast to theme
     2018-01-02 026880f actionless chore(submodules: materia): improve gnome-shell theme
     2018-01-02 4fd8f7d actionless Merge branch 'master' of github.com:actionless/oomox
     2018-01-02 469e8aa actionless hotfix(submodules: materia): problem with gnome-shell theme generation
     2018-01-02 e33cc54 actionless hotfix(submodules: materia): problem with gnome-shell theme generation
     2018-01-01 1720d66 actionless chore(submodules: materia): update with more fixes for gnome-shell
     2018-01-01 2f721d6 actionless chore(submodules: materia): update with more fixes for gnome-shell
     2018-01-01 12d7f94 actionless chore(submodules: materia): hotfix for redundant '#' in gnome shell panel opacity opacity value; fixes #115
     2018-01-01 2a87ed1 actionless feat(gui: theme_model, colors_list): limit 'GNOME_SHELL_PANEL_OPACITY' max value to 1.0
     2018-01-01 2bf1cd4 actionless chore(submodules: materia): update with more fixes for gnome-shell
     2018-01-01 688f3b2 actionless feat(gui: theme_model; submodules: materia): add $GNOME_SHELL_PANEL_OPACITY; closes #114
     2018-01-01 7f985b5 actionless fix(packaging: oomox.desktop): add Materia to description


Sat Jan 6 06:25:00 2018 +0100
-------------------------------------------------
1.4.99          Big refactoring; reimplement all themes as plugins; hotfix for archdroid and new rsvg version


Wed Feb 14 18:55:23 2018 +0100
-------------------------------------------------
1.5.0           Release 1.5.0
    
    OOMOX GTK THEME:
     - New column header style in GTK+2 and 3. Special thanks @livanh!
     - Configurable outline width and offset in GTK+3 theme
     - GTK+3 theme improvements:
            - refactor linked buttons;
            - fix notebook tabs;
            - better theme performance with dark colorscheme;
            - wm borders color fallback logic;
            - discard rounded wm borders in openbox and other non-gnome wms.
    
    GNOME-COLORS ICONS:
     - use rsvg-convert instead of inkscape to speed up gnome-colors icons generation;
    
    OOMOX APP:
     - Flatpak packaging;
     - implement a widget for hidpi image display and use it for icons preview.
    
     2018-02-14 dcf9e3a actionless chore(plugins: oomox): update submodule: new column header style
     2018-02-14 586b4fa actionless doc(readme): add flatpak instructions
     2018-02-14 8bd362b actionless chore(packaging: flatpak: appdata): update description and add screenshot
     2018-02-14 800815b actionless chore(packaging): add flatpak
     2018-02-14 478cd73 actionless chore(plugins: icons: archdroid): update submodule
     2018-02-14 97e5229 actionless fix(packaging: install.sh): quote paths
     2018-02-10 fe154af actionless doc(readme): use pikaur for arch manual
     2018-01-29 fa9eb21 actionless chore(dockerfile): extract common test code to a shell script
     2018-01-29 c7fe757 actionless chore(gitattributes): themes moved to ./plugins/ dir
     2018-01-22 64ce62b Julian switch from pacaur to trizen
     2018-01-23 3a9c74f actionless Merge branch 'master' of github.com:actionless/oomox
    ubuntu34 2018-01-23 eaea98e actionless chore(travis): disable arch linux on python 3.4
     2018-01-23 ecb7233 actionless chore(travis): try openmandriva for python 3.5 test
     2018-01-23 f420c89 actionless chore(travis): try ubuntu for python 3.4 test
     2018-01-22 dfc83db actionless fix(packaging: bin): update path to scripts which were moved to plugins
     2018-01-21 a45549b actionless fix(readme): path to oomoxify
     2018-01-19 bd3d981 actionless feat(maintenance scripts: show recent history): add '-c' option for clean output (filter out not important commits)
     2018-01-19 ff5ea84 actionless feat(maintenance scripts: show submodule diff): better visual separation of blocks - 2
     2018-01-19 ebf8922 actionless feat(maintenance scripts: show submodule diff): better visual separation of output
     2018-01-19 3283c42 actionless chore(plugins: themes: oomox): GTK+3 theme improvements  - refactor linked buttons;  - fix notebook tabs;  - better theme performance with dark colorscheme;  - wm borders fallback logic;  - dynamic theme preview assets;  - tests improvements.
     2018-01-19 393aafd actionless chore(plugins: icons: gnome-colors): update submodule: use rsvg-convert instead of inkscape - much faster theme generation
     2018-01-18 f1a5ca3 actionless doc(readme): update spotify section
     2018-01-18 a668411 actionless doc(readme): remove outdated info about CLI tools
     2018-01-18 38197e0 actionless doc(readme): mention `librsvg` dependency, don't repeat dep list in ubuntu section
     2018-01-18 4da7eef actionless chore(packaging: ubuntu): add librsvg-bin (for oomox thumbnails and future materia and archdroid)
     2018-01-12 0958edb actionless chore(plugins: oomox): update submodule
     2018-01-10 a4fbf51 actionless chore(plugins: themes): rsvg fix in materia; gtk2 dark theme and hidpi improvements
     2018-01-10 f8fbd6b actionless style(colors_list): pylint
     2018-01-10 63e45ab actionless refactor(colors_list): make on_value_changed an abstract property of Numeric Row
     2018-01-10 3060180 actionless style(colors_list): pylint
     2018-01-10 8de1c33 actionless feat(color_list): implement both min and max value limits for int and float theme options widgets
     2018-01-10 589e2dc actionless feat(plugins: themes: oomox): configurable outline offset
     2018-01-09 5d5ceda actionless style(plugin_loader): add pylint hint for python 3.4
     2018-01-09 8514e13 actionless refactor(plugin_loader): use `SourceFileLoader` for python 3.4 and `spec_from_file_location` for python 3.5+
     2018-01-09 a056f08 actionless refactor(plugin_loader): use SourceFileLoader instead of spec_from_file_location (the latter is available only in python 3.5)
     2018-01-09 9596aba actionless refactor(plugin_loader, theme_file_parse, theme_model, xrdb): pylint
     2018-01-09 4f222c0 actionless fix(theme_model): filters based on icons style
     2018-01-09 0fa2bc2 actionless feat(themes: xresources): sync terminal theme with current xresources theme
     2018-01-09 be1e21c actionless fix(xrdb, theme_file_parse): xrdb cache interface
     2018-01-09 76d9062 actionless refactor(theme_file_load): rename to theme_file_parse
     2018-01-09 133ca7a actionless feat(packaging: ubuntu: docker script): add version to output package name
     2018-01-09 2d24ba3 actionless refactor(themes: xresources, random): reimplement themes which were using bash logic inside
     2018-01-07 ecdd837 actionless fix(packaging: install.sh): update for oomoxify as plugin and new terminal templates location
     2018-01-07 7e22a09 actionless chore: move terminal_templates to the top level directory
     2018-01-07 007842d actionless refactor(gui: export): flatten module
     2018-01-07 c964d6a actionless refactor: turn spotify-theming stuff into a completely separate plugin
     2018-01-07 bfa0cd1 actionless chore(submodules: gtk-theme): fix window decoration in openbox and some other WMs if roundness>0
     2018-01-07 2e159a0 actionless chore(submodules: gtk-theme): update submodule
     2018-01-06 0f1f546 actionless feat(plugins: oomox): make outline width configurable
     2018-01-06 0c1785f actionless chore(submodules: gtk-theme): use gtk outline for focused buttons and other button-based widgets
     2018-01-06 99262d7 Laurent Tréguier fix(packaging: install.sh): force rm in case files don't exist
     2018-01-06 f00c25f actionless fix(packaging: ubuntu: docker): remove unstaged git files inside the temporary build directory
     2018-01-06 f8347e4 actionless feat(gui: preview_icons, gtk_helpers): implement a widget for hidpi image display and use it for icons preview


Fri Feb 16 12:39:14 2018 +0100
-------------------------------------------------
1.5.0.1         Version 1.5.0.1
    
    2018-02-16 b2f8ab1 actionless fix(packaging): missing desktop file extension
    2018-02-16 9c8ec8d actionless chore: bump version to 1.5.0.1
    2018-02-16 9a79cb7 actionless chore(packaging): s/org.gtk.oomox/com.github.actionless.oomox.desktop/
    2018-02-16 63e1b5a actionless chore(plugins: oomox): update submodule
    2018-02-16 3b87fd1 actionless fix(packaging: ubuntu): remove build dir before start


Fri Feb 16 17:38:23 2018 +0100
-------------------------------------------------
1.5.0.2         Version 1.5.0.2
    
    more flatpak packaging fixes (no functional changes)


Fri Feb 16 22:18:05 2018 +0100
-------------------------------------------------
1.5.0.3         Version 1.5.0.3
    
    More flatpak-related fixes


Sat Feb 17 00:38:25 2018 +0100
-------------------------------------------------
1.5.0.4         Version 1.5.0.4
    
    2018-02-17 1f2dbaf actionless fix(packaging: install.sh): iconpath
    2018-02-17 a754da0 actionless fix(gui: main): don't add menu and menu button if no extra export plugins available
    2018-02-16 2918d10 actionless fix(packaging: !flatpak): move icons from flatpak to common dir


Mon Feb 19 20:44:16 2018 +0100
-------------------------------------------------
1.5.0.5         Version 1.5.0.5
    
     2018-02-19 e155dd3 actionless chore(packaging: flatpak): extract install command into script
     2018-02-19 6b811e2 actionless chore(packaging): move appdata from flatpak to common packaging
     2018-02-17 911961c actionless chore(travis): use arch for python 3.4;


Fri Mar 16 15:49:33 2018 +0100
-------------------------------------------------
1.6.0           Version 1.6.0
    
    New Features:
     - a plugin for importing colors from the images;
     - a plugin for importing colors from Base16 project .YML themes;
     - Oomox theme: brand-new Cinnamon theme, configuration of checkboxes and radios colors, headerbar/titlebar vary on focus;
     - few new themes.
    
    Fixes:
     - Oomox theme: GTK3: Nemo, Actionbar widget, Server-Side Decorations.
    
    Special thanks to @smurphos for designing the Cinnamon theme and other improvements.
    
     2018-03-16 b42e30e actionless fix(terminal_templates): add missing terminal template (default for PIL plugin)
     2018-03-16 924ea4b actionless fix(plugins: oomox): add cinnamon to capabilities description
     2018-03-16 a9aa5af actionless chore(plugins: oomox): enable Cinnamon support
     2018-03-16 c25137c actionless chore(plugins: oomox): update option name
     2018-03-16 ab7552e actionless feat(plugins: oomox): placeholder for cinnamon theme export
     2018-03-16 188f966 actionless feat(plugins: oomox): export optionally gtk+3 theme for all available versions
     2018-03-15 16778b6 actionless chore(plugins: pil): initial commit after porting to py3
     2018-03-15 516b29a actionless fix(theme_file: save): don't save theme model keys prefixed with underscore `_`
     2018-03-15 ea17840 actionless fix(plugin_api: import, theme_model, base16): create special theme model section for import plugins
     2018-03-15 808230f actionless chore(colors: lcars): add 2 new themes and update terminal palettes
     2018-03-14 d173a7e actionless feat(terminal): implement find_closest_color
     2018-03-14 55167fc actionless feat(terminal: colordiff): add `sat` (saturation) property
     2018-03-14 e2abc0e actionless fix(helpers): move hex_to_int/int_to_hex  upper than functions which are importing them
     2018-03-14 76f1f9a actionless feat(plugins: base16): add decorative sepator to split theme options and plugin options
     2018-03-13 e1ca579 actionless fix(gtk_helpers: scaled_image): unexpected resize when calling set_value with an img with different aspect ratio
     2018-03-13 4ea931d actionless feat(colors_list): implement ImagePathListBoxRow
     2018-03-11 3af8e0c actionless chore(plugins: themes): update submodules
     2018-03-11 6a0461c actionless chore(plugins: materia): update sumbodule to the latest release
     2018-03-10 664d85d actionless feat: implement plugin for using base16 themes
     2018-03-07 7e4401b actionless chore(plugins: oomox): disable cinnamon export for now
     2018-03-07 dd94b10 actionless chore(plugins: oomox): update submodule (Cinnamon support, backdrop titlebars/toolbars in GTK+3)
     2018-03-03 79dbcd7 actionless fix(colors: retro): use more reasonable terminal palettes
     2018-03-03 5c0425e actionless chore(color): add few materia-based theme variants
     2018-03-03 5f1bbee actionless feat(colors: monovedek): add new theme to the suit
     2018-03-03 5c55bcc actionless fix(colors: gnome-colors): use more reasonable terminal palettes
     2018-03-03 037f33d actionless feat(theme_model; plugins: oomox): make ACCENT_BG available for both Oomox and Materia themes
     2018-03-03 188befa actionless fix(colors): update to use more reasonable terminal palette
     2018-03-01 5432ab0 actionless chore(plugins: oomox): update submodule
     2018-02-26 9a040b6 actionless chore(packaging: flatpak): update imagemagick dep and use different separator in sed


Fri Mar 30 16:32:33 2018 +0200
-------------------------------------------------
1.6.1           Version 1.6.1
    
     - implement preview for checkboxes;
     - Oomox theme improvements;
     - added WCAG AA compliant terminal colortemplates `tempus` by @protesilaos;
     - new 'Experimental' terminal theme generator.
    
     2018-03-30 b248736 actionless chore(plugins: oomox, materia): update submodules
     2018-03-28 81203d1 actionless fix(terminal): compatibility with python 3.4 and 3.5
     2018-03-28 cd9fd68 actionless chore(plugins: oomox): update submodule (Cinnamon notifications; GTK+3.20 improvements backported to 3.18; fixed checradios in gtk2-hidip
     2018-03-28 ae923f1 actionless refactor(plugin loader): rename dicts with loaded plugins
     2018-03-28 63229bf actionless fix(main): terminal colors generation for Auto schema
     2018-03-27 0486712 actionless chore(colors): update some themes to use new features
     2018-03-26 6cc361a actionless chore(terminal_templates): import more from https://github.com/protesilaos/tempus-themes/tree/master/xterm
     2018-03-26 81e21de actionless feat(terminal, theme_model): add new 'Experimental' terminal theme generator
     2018-03-26 64c5d34 actionless chore(submodules: gtk-theme): update submodule
     2018-03-26 aa4a233 actionless chore(terminal_templates): add 2 more
     2018-03-25 dc2a33f actionless refactor(color, plugins: pil): move hex_darker function to `color` module
     2018-03-25 a768864 actionless chore(plugins: materia, oomox, spotify): update submodules
     2018-03-22 4e27738 smurphos Ubuntu Deb - specify minimum sassc (>=3.4) and libsass0 (>=3.4)
     2018-03-21 471cb5c actionless fix(packaging: install): ignore missing files when removing them
     2018-03-20 94af85a actionless feat(gui: preview, plugin_api; plugins: oomox, materia): implement preview for checkboxes
     2018-03-20 0a26dc1 actionless feat(gui: gtk helpers: ScaledImage): allow setting new abse size when setting new picture
     2018-03-20 8e783ed actionless chore(plugins: themes: materia): update submodule
     2018-03-20 53a3262 actionless chore(plugins: themes: oomox): update submodule


Mon Jul 30 17:25:30 2018 +0200
-------------------------------------------------
1.6.2           Release 1.6.2
    
    Notable changes:
     2018-07-30 7533188a actionless chore(plugins: materia): update to dev version with roundness patch
     2018-06-30 86407761 Heimen Stoffels Added Dutch translation (#152)
     2018-05-30 42fd5472 nana-4 fix(packaging): correct installed icons
     2018-05-03 70511332 actionless fix(theme_model; plugins: oomox): move caret options from common theme model to oomox plugin
     2018-04-12 de72ccc1 actionless feat(plugin_api; plugins: pil, base16): support multiple file extensions in file format plugins
     2018-03-31 6c35012a Andreas Backx doc(readme): described how to undo Spotify theme. #134
     2018-03-31 98bbe268 actionless hotfix(gui: terminal): auto-terminal theme generation FG color in materia theme


Tue Jul 31 23:50:48 2018 +0200
-------------------------------------------------
1.6.2.1         Maintenance release 1.6.2.1
    
    Notable changes:
     2018-07-31 1e195203 actionless chore(packaging): update dbus interface name


Wed Aug 8 22:47:10 2018 +0200
-------------------------------------------------
1.7             Release 1.7 "Arc-theme"
    
    Notable changes:
     2018-08-08 d4b3d0ff actionless feat(plugins, packaging): add arc-theme
     2018-08-06 710064fc actionless fix(preview: terminal): add right padding to fix preview with too big/wide system monospace font


Fri Aug 10 01:36:19 2018 +0200
-------------------------------------------------
1.7.0.1         Release 1.7.0.1
    
    Notable changes:
     2018-08-10 f7188729 actionless fix(plugins: arc): monkeypatch border preview only for arc theme
     2018-08-09 588ca724 actionless fix(packaging: flatpak, makefile): add APPDIR var
     2018-08-09 2b56e040 actionless chore(plugins: arc): update submodule


Sun Aug 12 22:15:42 2018 +0200
-------------------------------------------------
1.7.0.2         Release 1.7.0.2
    
     2018-08-12 19e82c1d actionless fix(plugins: arc): fix hdr btn borders' preview
     2018-08-12 1c90a1a9 actionless fix(main): properly handle SIGINT (Ctrl+C)
     2018-08-12 d15897d4 actionless fix(plugins: arc): remove gtk+2 pseudo-hidpi from export options


Sat Sep 22 07:12:57 2018 +0200
-------------------------------------------------
1.7.0.3         Release 1.7.0.3
    
    Notable changes:
     2018-08-15 e6688017 actionless fix(plugins: arc): export config name
     2018-08-12 236bd5c4 actionless refactor: import gettext's _ explicitly


Tue Sep 25 20:50:11 2018 +0200
-------------------------------------------------
1.7.0.4         Release 1.7.0.4
    
    Update Oomox and Materia plugins.


Tue Oct 2 15:00:11 2018 +0200
-------------------------------------------------
1.7.0.5         Release 1.7.0.5
    
    Notable changes:
     2018-10-02 f12f4bf9 actionless chore(plugins: materia): update submodule
     2018-10-01 6403f5c7 actionless chore(plugins: arc): update submodule
     2018-09-26 6a18887a actionless fix(terminal_templates): remove xterm- and urxvt-specific values


Tue Oct 16 15:18:18 2018 +0200
-------------------------------------------------
1.7.0.6         Release 1.7.0.6
    
    Notable changes:
     2018-10-16 b9e842f7 actionless fix(packaging: arch): add 'gnome-themes-extra' dep for materia theme plugin
     2018-10-16 3dde2905 actionless chore(plugins: materia): update submodule
     2018-10-09 99ecab1a actionless chore(plugins: oomox): update submodule
     2018-10-08 7dc8f6d3 actionless chore(colors): add new colorthemes


Sat Nov 17 19:58:43 2018 +0100
-------------------------------------------------
1.7.1           Release 1.7.1
    
    Notable changes:
     2018-11-17 d74b1eb2 feat(presets_list): don't show directory name in children items
     2018-11-17 03e8c5f4 fix(preview): make it fit better with different font size and so on
     2018-11-17 1b2f71d6 feat: remove section names from GUI
     2018-11-17 679fcf89 chore(plugins: oomox): update submodule (missing popover outline)
     2018-11-16 de5030b0 feat: add import dialogs for plugins and show imported formats separately from native themix colorschemes
     2018-11-16 981758cd fix(plugins: materia): update symlinks to generated css
     2018-11-16 9acb6e67 feat(main, theme_file): make possible to import oomox color files
     2018-11-16 88ca57c7 feat(plugin_loader): skip loading plugin and show error instead of exiting the app
     2018-11-15 dfb12750 chore(plugins: materia): update submodule (border radius updates and more)
     2018-11-13 588eec17 chore(plugins: arc): update submodule (create .themes dir if not exists)
     2018-11-11 7c4ed319 chore(plugins: oomox): update submodule (window decorations fixes)


Sun Nov 18 22:19:29 2018 +0100
-------------------------------------------------
1.7.1.1         Release 1.7.1.1
    
    Notable changes:
     2018-11-18 bdd4fa99 actionless chore(plugins: oomoxify): update submodule (apply ROUNDNESS from GTK theme)
     2018-11-18 1417de68 actionless chore(plugins: pil): shorter plugin display_name


Wed Nov 21 21:59:41 2018 +0100
-------------------------------------------------
1.7.1.2         Release 1.7.1.2
    
    Notable changes:
     2018-11-21 2083151b actionless feat(plugins: pil): choose terminal colors (except for 0,7,8,15) from bright colors; improve GUI templates


Wed Nov 21 22:14:31 2018 +0100
-------------------------------------------------
1.7.1.3         Hotfix release 1.7.1.3
    
    basic terminal template wasn't reverting correctly to dark/light colors


Mon Nov 26 02:05:34 2018 +0100
-------------------------------------------------
1.7.2           Release 1.7.2
    
    Notable changes:
     2018-11-26 d37ac8a1 actionless feat(plugins: import colors from image): add optional support for colorz, colorthief and haishoku (if installed)
     2018-11-22 1b5336c4 actionless feat(terminal: generate_theme_from_full_palette): limit maximum brightness of colors


Mon Nov 26 07:07:23 2018 +0100
-------------------------------------------------
1.7.2.1         Release 1.7.2.1
    
    Notable changes:
     2018-11-26 dd67d644 actionless feat(plugins: import colors from image): add possibility to generate palette using all the available image analyzers


Fri Dec 7 03:16:25 2018 +0100
-------------------------------------------------
1.7.2.2         Release 1.7.2.2
    
    Notable changes:
     2018-12-07 8e477764 actionless chore(colors: popart): add bojack theme
     2018-12-07 d96b3a13 actionless chore(colors): add Christmas theme
     2018-12-07 e6298d2d actionless fix(plugins: pil): ignore haishoku exceptions when using 'all' preset
     2018-12-07 a3121469 poison.vm34 Add and fix some of the color palettes
     2018-12-07 fbb6dc39 actionless chore(colors): update to use newer theming capabilities


Sun Dec 9 02:05:53 2018 +0100
-------------------------------------------------
1.7.2.3         Release 1.7.2.3
    
    Notable changes:
     2018-12-09 e164b762 actionless chore(packaging: ubuntu): add control file with deps for Ubuntu 18.10
     2018-12-08 17d0f99f actionless chore(plugins: materia): update submodule (fix theme generation)
     2018-12-07 8fe5141b poison.vm34 Move and rename color palette


Sat Dec 22 23:27:26 2018 +0100
-------------------------------------------------
1.8.0           Release 1.8.0
    
    Notable changes:
     2018-12-22 3941b405 actionless chore(packaging: arch): use resvg-git instead of inkscape
     2018-12-22 eb65b761 actionless fix(plugin_loader): exception formatting if exception args are not all strings
     2018-12-22 9fdc5012 actionless feat(main, preview): reduce extra paddings in UI
     2018-12-22 8b80fae4 actionless refactor(plugins: materia): rename TXT_BG to MATERIA_VIEW, BTN_BG to MATERIA_SURFACE, GNOME_SHELL_PANEL_OPACITY to MATERIA_PANEL_OPACITY (and migrate old values on runtime)
     2018-12-21 1af5ba70 actionless refactor: rename MENU_BG to HDR_BG and MENU_FG to HDR_FG (and migrate old values on runtime)
     2018-12-21 b4c3f955 actionless chore(plugins: oomox): update submodule (viewport fix again :))
     2018-12-21 2b0f79dc actionless chore(plugins: materia): update submodule (button color fix)
     2018-12-19 f7421916 actionless feat(plugins: materia): revamp theme options
     2018-12-19 dd3c784b actionless chore(plugins: materia): update to the latest version (optional resvg usage)
     2018-12-13 05dc8bab actionless fix(makefile): explicitly set a+x for executables
     2018-12-10 9d02e1db actionless chore(plugins: oomox): update submodule (cinnamon theme update)
     2018-12-09 3b7279f2 actionless chore(colors: retro): update icons and terminal palettes for some of the themes
     2018-12-09 440459d1 actionless feat(plugins: icons): add new Numix icons plugin


Sun Dec 23 01:03:43 2018 +0100
-------------------------------------------------
1.8.0.1         Bump version to update Flatpak description


Sun Dec 23 04:10:43 2018 +0100
-------------------------------------------------
1.8.0.2         Bump for Flatpak and small fixes
    
    Notable changes:
     2018-12-23 7e300b91 actionless fix(packaging: flatpak): rust stuff
     2018-12-23 a40a6cc2 actionless fix(makefile): apply chmod before install-ing files
     2018-12-23 ddcb7f3d actionless fix(plugins: random): remove unused import


Sun Dec 23 05:46:28 2018 +0100
-------------------------------------------------
1.8.0.3         Flatpak bump and fixes
    
     2018-12-23 31acfbbb actionless chore(plugins: materia): update submodule (more flatpak fixes)
     2018-12-23 b25ebe80 actionless chore(plugins: arc): update submodule (allow running without inkscape - 2)
     2018-12-23 ed097e0c actionless chore(packaging: flatpak): add optipng
     2018-12-23 3d69fb92 actionless chore(plugins: arc, materia): update submodules (make optipng optional)


Wed Dec 26 05:01:08 2018 +0100
-------------------------------------------------
1.9             Release 1.9
    
    Notable changes:
    
     GUI:
      2018-12-26 f694c6ba actionless feat(main, colors_list): when doing slow operations set insensitive and show spinner
      2018-12-24 84bfc410 actionless rename and reorder GTK3- and DE-specific theme options
      2018-12-24 2c0c9237 actionless feat(colors_list: color row): use monospace style for entries
      2018-12-24 bb962054 actionless beautify gtk preview widget alignment
      2018-12-24 73a7fc74 actionless beautify terminal preview widget alignment
      2018-12-24 62a703ea nana-4 Capitalize words based on GNOME HIG (#193)
      2018-12-23 2c610b8b actionless feat(terminal: experimental): enable BG and FG options
      ...and lots other smaller GUI improvements in this release
    
     Plugins:
      2018-12-24 d9668bf1 actionless chore(plugins: oomox): update submodule (configurable checkboxes ROUNDNESS)
      2018-12-24 f68740b3 actionless chore(plugins: materia): update submodule (gtk2: apply View and Surface colors correctly)
      2018-12-23 4dabf70c nana-4 Improve Materia checkbox preview
      2018-12-23 71bcaeba actionless fix(plugins: arc): checkbox preview size
    
     Themes:
      2018-12-23 c2df12f5 nana-4 Improve Christmas theme
      2018-12-23 0e8b5aad Vlada Makhonina Add 2 new palettes


Wed Dec 26 05:11:55 2018 +0100
-------------------------------------------------
1.9.0.1         Bugfix release 1.9.0.1
    
     2018-12-26 864ab1a8 actionless chore(maintenance_scripts: changelog): fix history size


Wed Dec 26 05:39:00 2018 +0100
-------------------------------------------------
1.9.0.2         Special Christmas Release 1.9.0.2
    
     2018-12-26 9b718be0 Vlada Makhonina Add one more Christmas palette


Fri Jan 4 02:14:03 2019 +0100
-------------------------------------------------
1.10            Release 1.10
    
    Notable changes:
     2019-01-03 e50a523f actionless chore(plugins: base16): update submodule (more themes synced)
     2019-01-02 3bfa3c17 actionless chore(plugins: arc): update submodule(makefile rendersvg hidpi fix)
     2019-01-02 077337a3 Vlada Makhonina Add new palette
     2019-01-02 153965a3 actionless chore(plugins: oomox): update submodule (fix make opts, cinnamon theme generation)
     2019-01-01 48888137 actionless fix(preview; theme_model): gradient preview
     2019-01-01 4bcf5dae actionless feat: implement exporting of base16-based templates
     2018-12-31 ad173176 actionless feat(settings): allow configuring minimal preset list width
     2018-12-31 3c287f37 actionless chore(travis): disable python 3.4
     2018-12-28 8232b1e4 actionless feat(main): allow running multiple instances of the app
     2018-12-28 1d7772ef actionless feat(main, settings): save last window size
     2018-12-28 1f31ab53 actionless feat(presets_list): save sections' expanded/collapsed state between app restarts
     2018-12-28 8a07ccd6 actionless chore(plugins: oomox-gtk-theme): update submodule (make circular and combobox Spacing-aware)
     2018-12-28 e5028b47 actionless refactor(settings): split into app and ui settings (friendlier to git-managed dotfiles)
     2018-12-28 fb894a77 actionless chore(plugins: oomox-gtk-theme): update submodule (fix new checks/radios inside treeview and menus)
     2018-12-27 00684476 actionless feat(main, settings): save preset list width between app restart
     2018-12-27 0d191a26 actionless feat: add Keyboard Shortcuts help
     2018-12-26 83503b16 actionless feat(presets_list): add hotkeys Left and Right arrows to expand/collapse and F5 to refresh
     2018-12-26 37729347 actionless chore(plugins: oomox): update submodule (fix sidebar list styling)
     2018-12-26 faa0b635 Vlada Makhonina Create new palette folder WoopWoop


Sun Jan 27 17:21:46 2019 +0100
-------------------------------------------------
1.11            Release 1.11
    
    Most imporant update:
     Support for Papirus icons
    
    Other notable changes:
     2019-01-27 78bf927b actionless chore(colors): February theme
     2019-01-25 c3f01d59 actionless chore(plugins: base16): update submodule (add QOwnNotes template and themes updates)
     2019-01-21 549c38af actionless fix(main: save): don't raise save question when forking factory preset
     2019-01-21 ce13f2ea actionless fix(plugins: theme: arc: preview): checkbox check color
     2019-01-20 8982ebd9 Sergei Eremenko Improve icons_papirus plugin
     2019-01-19 ebe26ca6 nana-4 Rename "Caret" to "Textbox Caret"
     2019-01-18 23120204 nana-4 Move all theme colors to colors section
     2019-01-18 6e91f8c3 Sergei Eremenko Added plugin for papirus-icon-theme (#205)
     2019-01-16 08e07f41 actionless chore(plugins: base16, oomox): update submodules (gtk3:  background of inavtive progressbar with gradient-ed themes)
     2019-01-15 9bb6b565 actionless chore(colors: modern): add oodwaita-tng
     2019-01-12 cb5e1051 Vlada Makhonina WoopWoop: add new palette
     2019-01-11 b02d60a1 actionless chore(colors): add orville theme
     2019-01-11 4b2a3bd0 nana-4 Fix Arc's blurry checkbox in preview
     2019-01-11 64106552 actionless chore(plugins: oomox): update submodule: feat(gtk320: button, entry): unify left/right padding and make it depend on roundness to make text readable on the sides in case of too big border radius
     2019-01-08 200801b1 actionless chore(plugins: icons: gnome-colors): update submodule (flush destination dir before copying built icons)
     2019-01-08 19fbef79 actionless feat(main): prevent computer from poweroff/logout while theme is not saved
     2019-01-05 e2a00f7d actionless chore(colors: modern): fix arc-dark and add arc-darker
     2019-01-05 260f7df6 actionless feat(plugin_api; plugins: base16): display user plugin-presets separately from factory ones
     2019-01-05 2ec333e7 actionless fix(preview: gtk): remove headerbar rounding since it's not displayed properly
     2019-01-04 c191f4aa actionless refactor: bring back python3.4 support
     2019-01-04 81b1bb3b LaurentTreguier chore(dockerfile): add python 3.4 centos 7
     2019-01-04 291b486a actionless feat(preset_list): group plugin presets by first-level dirs


Sun Mar 10 06:38:46 2019 +0100
-------------------------------------------------
1.12            Release 1.12
    
    The most important news:
     - support for Suru++ icon theme
    
    Other notable changes:
     2019-03-10 25e2104e actionless chore(plugins: theme: arc): update submodule
     2019-03-10 3d20e1c4 actionless chore(plugins: icons: papirus): update submodule
     2019-03-10 0bc48926 actionless chore(plugins: materia): update sumbodule
     2019-03-05 01b18264 Gustavo Reis Update gitmodules for Suru++ (#231)
     2019-02-23 e76df0fe Gustavo Reis chore(colors): New schemes (#229)
     2019-02-23 71838f3e Heimen Stoffels chore(locale): Updated and correct Dutch translatiom (#228)
     2019-02-23 ce788e97 Heimen Stoffels chore(colors): Create Trellium (#227)
     2019-02-23 ee1dd74d Heimen Stoffels chore(colors): Create Geeko-Dark (#226)
     2019-02-22 09531b04 Gustavo Reis Fixed misspellings and fuzzy translations in Dutch, French, Italian, Portuguese and Spanish (#223)
     2019-02-22 f8d5c7cd Gustavo Reis Added new translations
     2019-02-22 5850af04 Gustavo Reis fix(plugins: icons: suru): add mimetypes to gradients' replacement
     2019-02-21 0ca54729 actionless feat(plugins: icons: SuruPlus): update to the new theme and add support for optional gradients
     2019-02-10 98db8ffa Vlada Makhonina WoopWoop: add new palette
     2019-02-09 c01596ed nana-4 icon: update app icon
     2019-02-03 1daae2d4 actionless feat(plugins: icons: suru): add support for overriding destination dir
     2019-02-03 ca9eb98f actionless fix(export_common: dialog with options): save entry value on change
     2019-02-02 8379b8bb actionless refactor(theme_model, theme_options_list): allow different plugins having different display names/fallback values for the same the keys
     2019-01-30 c1dbaab3 Sergei Eremenko Added plugin for Suru++ icon theme (#209)


Thu Mar 21 11:25:42 2019 +0100
-------------------------------------------------
1.12.1          Release 1.12.1
    
    Notable changes:
     2019-03-17 d6691f20 actionless chore(colors): push some older themes from desktop machine
     2019-03-17 1da36664 actionless chore(plugins: materia): update submodule: new release
     2019-03-15 1eed1b04 Roboron3042 chore(colors: Contributed) add Cyberpunk-Neon (#237)
     2019-03-11 595637a4 actionless fix(plugins: icons: suru*): don't show Icons Symbolic theme options if Gradient option enabled
     2019-03-10 d60ad4e2 Gustavo Reis Suru++ Asprómauros plugin (#232) (#233)


Sat Apr 6 23:55:50 2019 +0200
-------------------------------------------------
1.12.2          Release 1.12.2
    
     2019-04-06 97a169f4 actionless chore(plugins: icons: papirus): update submodule (9000 new icons)
     2019-04-06 d116f0d9 actionless chore(plugins: icons: numix): update submodule (enpass, insync)
     2019-04-06 99aeb14b actionless chore(plugins: arc): update submodule (cinnamon, gnome dash)
     2019-04-06 07a8b7ae actionless chore(plugins: materia): update submodule (gtk combobutton and firefox entry/button)
     2019-03-31 fcebce5c actionless chore(plugins: theme: arc): update submodule (gnome-shell 3.22)
     2019-03-26 1ebe6b8a actionless fix(packaging: arch): use --force on submodule deinit during prepare
     2019-03-24 fb5b801a Gustavo Reis Update Suru++ submodules and new April colourschemes (#238)


Mon Jul 29 06:14:21 2019 +0200
-------------------------------------------------
1.12.3          Maintenance release 1.12.3
    
    Notable commits:
     2019-07-29 b40b19a0 actionless chore(plugins: base16): update submodule (sync mirror):
     2019-07-29 b9ed28db Vlada Makhonina Add 3 themes
     2019-07-29 6a387bc5 actionless chore(plugins: theme: materia): update submobule
     2019-07-26 7c255e7d actionless chore(plugins: theme: arc): update submodule (11 commits)
     2019-07-26 976b4126 actionless chore(plugins: icons: numix): update submodule (audio and video mimetypes)
     2019-07-26 5a8f516f actionless chore(plugins: icons: papirus): update submodule (tag: 20190720 + 8 commits)
     2019-06-05 c0fba8d7 Gustavo Reis Upgrading Suru++ Asprómauros (#248)
     2019-05-31 ae3adfb3 actionless chore(plugins: oomoxify): update submodule (recursive mkdir)
     2019-04-14 43daeb9e Devon Maloney doc(readme): Add Flatpak instructions (#241)
     2019-04-15 43b67e46 Heimen Stoffels chore(colors: contrib): Create Airmail-Dark (#240)


Sat Sep 21 01:46:39 2019 +0200
-------------------------------------------------
1.12.4          Release 1.12.4
    
    Notable changes:
     2019-09-20 84e46ecc Leandro Stanger chore(packaging: flatpack): Add tag release (#254)
     2019-09-15 f02b8e5a actionless fix(oomox_gui: settings): don't fail if config file is not a correct json (ref: #262)
     2019-09-15 4899896d actionless chore(plugins: theme: arc): update submodule (tag: 20190910 + 11 commits)
     2019-09-14 d7e05230 actionless chore(plugins: theme: materia): update submobule (tag: v20190912)
     2019-09-03 a9ed1ec2 Vlada Makhonina Add Baloon theme
     2019-08-11 63515376 Gideon Wolfe chore({scripted_,}-colors: xresources): first attempt at universal reverse theme (#258)
     2019-08-06 8937dc20 actionless chore(plugins: icons: papirus): update submodule (tag: 20190802+ 35 commits)
     2019-08-05 640618b4 actionless chore(plugins: oomoxify): update submodule (replace new red color on disliked Radar/Discover song)
     2019-07-30 f8146b51 actionless chore(packaging: flatpak): sync with git@github.com:flathub/com.github.themix_project.Oomox.git


Fri Nov 29 13:01:39 2019 +0100
-------------------------------------------------
1.12.5          Release 1.12.5
    
    Notable changes:
     2019-11-04 81111f8f actionless chore(colors: featured): add new theme
     2019-11-04 06498e93 Abhishek Keshri chore(colors: contributed): create BWnB (#275)
     2019-11-04 bf76917e actionless fix(colors: retro): use more reasonable terminal palettes
     2019-11-04 2b14e799 actionless feat(gui: preset_list): case-insensitive sorting
     2019-11-04 16763a76 actionless chore(plugins: oomoxify): update submodule (more btn-fg and gray-bg fixes)
     2019-10-27 3346d307 actionless chore(plugins: oomoxify): update submodule (alpha values; scrollbar; album header background)
     2019-10-27 bc321e79 actionless chore(colors: featured): feature new `gigavolt` theme from base16 repo
     2019-10-27 2c5d9ea1 actionless chore(plugins: oomoxify): update submodule (use SEL_FG from theme)
     2019-10-27 e870c4b6 actionless chore(plugins: base16): update submodule (sync mirror)
     2019-10-27 60510bf5 actionless fix(plugins: suru*: change_color.sh): generated theme display name
     2019-10-27 842c9c66 actionless chore(plugins: icons: suru_aspromauros): update submodule (tag: v3.0)
     2019-10-27 a24c1803 actionless chore(plugins: icons: suru): update submodule (tag: v30.0)
     2019-10-27 3646361d actionless chore(plugins: icons: papirus): update submodule (tag: 20191009 +86 commits)
     2019-10-27 0a872444 actionless chore(plugins: icons: numix): update submodule (release 19.09.20)
     2019-10-27 6de3e5a2 actionless chore(plugins: arc, oomox, spotify): update submodule (sync)
     2019-10-27 64b7ebd6 actionless chore(plugins: theme: materia): update submobule (tag: v20191017)
     2019-10-25 926e9bf6 actionless chore(plugins: oomoxify): update submodule (button borders)
     2019-10-20 84099afa Gideon Wolfe fix({scripted-,}colors: xresources-reverse): highlighted text color (SEL_FG) (#270)
     2019-09-27 1917b273 Heimen Stoffels chore(colors): Add Fluent theme (#263)
     2019-09-27 7ad926d9 Heimen Stoffels chor(colors): add 4Amos theme (#264)


Sun Dec 22 03:57:27 2019 +0100
-------------------------------------------------
1.12.5.1        Pre-Christmas bump
    
    Notable changes:
     2019-12-22 c991b246 actionless chore(plugins: theme: oomox): update submodule (fix fg color for inline headerbar buttons and drop compound SCSS selectors)
     2019-12-22 3837151b Vlada Makhonina Big Christmas theme update


Wed Dec 25 21:26:32 2019 +0100
-------------------------------------------------
1.12.5.2        Hotfix release 1.12.5.2
    
     2019-12-25 069673f3 actionless chore(plugins: theme: oomox): update submodule (add missing separators to the dark themes and fix regression in Nemo toolbar styling)


Thu Dec 26 06:16:20 2019 +0100
-------------------------------------------------
1.12.5.3        Hotfix release 1.12.5.3
    
     2019-12-26 91dcf45b actionless chore(plugins: theme: oomox): update submodule (typo in scss):
            "hotfix(gtk320): small typo which makes theme unreadable for some apps"


Sun Mar 15 14:24:43 2020 +0100
-------------------------------------------------
1.12.6          Release 1.12.6
    
     2020-03-15 94b9be46 actionless fix(theme_file: save_colorscheme): quote theme name (fixes #287)
     2020-02-28 a7b415ff actionless chore(plugins: icons: papirus): update submodule (v20200201 + 93 commits)
     2020-02-28 1cb3ac47 actionless chore(plugins: icons: numix): sync submodule (Adds support for new gnome battery icons)
     2020-02-27 834ab550 actionless chore(plugins: theme: materia): update submodule (v20191017 + 85 commits)
     2020-02-26 e32af404 D.Z. II feat(color_list): add drop-down with "replace all instances" on color rows (#285)
     2020-02-19 5ae2d46e actionless refactor(makefile): split make target for each plugin
     2020-02-13 f95a4cd2 actionless feat(plugins: theme: materia): allow to configure export theme path (re: #284)
     2020-02-13 64a285c2 actionless feat(plugins: theme: oomox): allow to configure export theme path (re: #284)
     2020-01-14 3ef65b4d Jonathan Michalon Enhance ubuntu packaging with fakeroot usage and __pycache__ cleanup
     2020-01-14 51b824d5 actionless chore: drop python3.4 support as centos 8 was released in september last year
     2020-01-14 7d15d1b3 actionless chore(plugins: theme: oomox): update submodule (parallel theme build)
     2020-01-01 0d56fa20 actionless chore(plugins: theme: oomox): update submodule (fix popover buttons' fg)
     2019-12-27 17d7ac97 actionless feat(preview: entry): correctly show border
     2019-12-27 ac14b2ac actionless chore(plugins: themes: oomox): update submodule (entry borders revamp)
     2019-12-26 c1adfb54 actionless chore(plugins: theme: oomox): update submodule (more separators fixed + popovers)
     2019-12-26 1384adfa actionless chore(plugins: theme: oomox): update submodule (nemo statusbar improvements)


Tue Mar 17 21:03:04 2020 +0100
-------------------------------------------------
1.13            Release 1.13
    
    * Split Arch Linux packaging
    * Other notable changes:
     2020-03-16 e85ab41e actionless fix(theme_file: save_colorscheme): don't save errors
     2020-03-16 1af8308f actionless feat(preview): load preview parts for still available plugins if other plugins are not installed
     2020-03-16 f1fe6c9d actionless feat(colors_list, main: open_theme): show error when there are no enough of needed plugins installed


Thu Apr 2 00:36:57 2020 +0200
-------------------------------------------------
1.13.2          Release 1.13.2
    
    Notable changes:
     2020-04-02 1da68ee2 actionless chore(plugins: theme: materia): update submodule (v20200320 + 36 commits)
    linked-buttons-2 2020-03-21 a8502449 actionless chore(main: headerbar; shortcuts): rebind Ctrl+D to Shfit+Ctrl+S
     2020-03-21 8cb265c9 actionless chore(main: headerbar; shortcuts): s/Export Terminal/Export Xresources/, also rebind Ctrl+T to Ctrl+X (re: #289)
     2020-03-21 102566c9 actionless Merge branch 'linked-buttons' of github.com:themix-project/oomox into linked-buttons-2
     2020-03-20 ec9d2b9f actionless chore(plugins: base16): update submodule (sync mirror with base16 project)
     2020-03-17 aad2b8e4 actionless chore(packaging: arch, desktop): s/Oomox/Themix/


Thu Apr 2 01:27:45 2020 +0200
-------------------------------------------------
1.13.2.1        Hotfix release 1.13.2.1
    
     2020-04-02 0b6055de actionless fix(.gitmodules): remove old base16 submodule


Mon May 18 09:09:10 2020 +0200
-------------------------------------------------
1.13.3          Release 1.13.3
    
    Notable changes:
     2020-04-28 b7cc5ee1 actionless chore(plugins: theme_oomox): update
    submodule (release 1.21 (lots of border fixes and tested backdrop
    support))
     2020-04-12 329052d3 actionless fix(gui: preview: update_preview): use
    the same colorscheme object (fixes plugin-overrided preview handlers not
    being applied)
     2020-04-12 8d60206c actionless chore(plugins: theme: materia): update
    submodule (meson build, no css preview shipped in materia repo)
     2020-04-12 7e6606e1 actionless chore(plugins: base16, oomox): update
    submodule (use safe yaml loader)
     2020-04-11 e1bf7329 actionless chore(plugins: base16): update submodule
    (user templates' bugfix)
     2020-04-11 5a736294 actionless chore(plugins: base16): update submodule
    (allow user templates under ~/.config/oomox/base16/templates)


Wed Oct 6 22:25:36 2021 +0200
-------------------------------------------------
1.14            Release 1.14
    
    Most important changes:
     2021-09-10 4a793b11 actionless feat: add 'About' dialog
     2021-09-09 36ab32ef actionless refactor: move export_xresources functionality into separate plugin
     2021-09-09 986d576b actionless feat(terminal): support setting custom terminal cursor color
     2021-09-10 7980e53b actionless feat(about, plugin_api): allow plugins to define extra fields to show them in About window
     2021-09-09 036bd958 actionless feat(plugin_api, main): allow import and export plugins to have their custom shortcuts
    
    Other notable changes:
     2021-10-06 df500cd5 actionless chore(plugins: base16; packaging: arch): update submodule (update for themix-gui 1.14, sync base16 mirror, release 1.2)
     2021-10-06 c005e7f7 actionless chore(plugins: oomoxify; packaging: arch): update submodule (release 1.2.5, more visual improvements for new spotify release)
     2021-10-06 cdb5337e actionless chore(plugins: theme_oomox; packaging: arch): update submodule (small updates here and there)
     2021-09-26 86669203 actionless refactor: make plugin_loader and theme_model lazy load instead of loading on module import
     2021-09-26 aa5884d0 actionless chore: remove leftovers of python 3.5 support code
     2021-09-25 386d7106 actionless chore(plugins: oomox, oomoxify): update submodules (newer spotify and gnome versions)
     2021-09-25 f6a1f422 actionless feat(main: do_startup): prevent creating duplicated hotkeys
     2021-09-09 bf28a236 actionless refactor(export_common): define colorscheme and theme_name in top-level ExportDialog class
     2021-09-08 d80e8d97 csts chore(colors): create DarkOnesk30 (#396)
     2021-09-01 2f2e049a Zia chore(colors: Contributed): add shichirou (#395)
     2021-07-22 a3034ebe Raunak Tripathi chore(colors: Contributed): add Bluloco-dark (#388)
     2021-05-12 cdafcea4 actionless chore(plugins: materia): update submodule (change_color.sh, fixes #379)
     2021-05-12 6c9d28c7 actionless feat(plugins: suru*, materia, oomox): allow ~ in export path
     2021-05-10 23bdce18 Patrick Collins fix(packaging: arch): cd out of pkg_tmp_dir before deleting it (#380)
     2021-05-03 63b6debb actionless chore(plugins: theme_oomox; packaging: arch): update submodule (qt6ct theme)
     2021-04-17 26004420 actionless chore(plugins: icons_numix; packaging: arch): update submodule (upstream release '21.04.14')
     2021-04-17 02f4a828 actionless chore(plugins: oomoxify): update submodule (style 'already added' dialog)
     2021-04-05 1c042d1d actionless doc(readme): remove ubuntu since no one wants to maintain in
     2021-04-02 81a91f28 actionless chore(plugins: oomoxify; packaging: arch): update submodule (release 1.2.4, more visual improvements for new spotify release)
     2021-04-01 4a57d69e Raunak Tripathi chore(colors: Contributed): add Cobalt2 (#374)
     2021-03-24 038f5e62 csts feat(colors): add  DarkOnesk29 (#372)
     2021-03-24 d7473a86 csts feat(colors): add  DarkOnesk28 (#371)
     2021-03-24 54d7d5cc csts feat(colors): add DarkOnesk27 (#370)
     2021-03-09 1e5b19fe Laurent Tréguier doc(readme): remove Copr instructions (#368) (Closes #363)
     2021-03-08 bbfca918 csts feat(colors): add  DarkOnesk26 (#365)
     2021-03-08 e582ccfb csts feat(colors): add  DarkOnesk25 (#364)
     2021-03-08 dc6ff676 csts feat(colors): add  DarkOnesk24 (#362)
     2021-03-08 fd4d1625 csts feat(colors): add  DarkOnesk23 (#361)
     2021-03-08 64be21de csts feat(colors): add  DarkOnesk22 (#360)
     2021-03-08 458dc26b csts feat(colors): add  DarkOnesk21 (#359)
     2021-03-08 967732ad csts feat(colors): add  DarkOnesk20 (#358)
     2021-03-08 a90e57be csts feat(colors): add DarkOnesk19 (#357)
     2021-03-08 02142f8d csts feat(colors): add DarkOnesk18 (#356)
     2021-03-08 6a353a1a David Keogh fix(terminal): add utf-8 hint (#366)
     2021-01-18 5cd98638 freddii style: fix wrong spelled words (#352)
     2021-01-14 6355dfca Antoine Bertin fix(packaging: arch): add missing python-cairo dependency on Arch (#350)
     2020-12-15 e9e1a980 actionless chore(travis): Python 3.5 reached the end of its life on September 13th, 2020. Please upgrade your Python as Python 3.5 is no longer maintained.
     2020-12-15 95b238c9 actionless chore(plugins: icons: papirus): update submodule (v20201201 + 45 commits)
     2020-10-10 385eac18 actionless chore(makefile; packaging: ubuntu): remove 'arc' theme from default 'make install' target; but still include it into ubuntu and flatpak releases
     2020-10-10 2c38d69c actionless doc(readme): remove mention about arc theme
     2020-10-09 d27b00f9 actionless refactor(colors: retro: uzi): totally rework the theme (but include old version as well)
     2020-10-07 e7235f5d actionless fix/feat(preset_list): when theme was removed or moved to different dir, move focus correctly its new position in the list
     2020-10-07 9c4d511e actionless fix(preset_list): correctly expand long tree paths
     2020-10-01 11a8cd65 actionless chore(plugins: icons: numix): update submodule (tag: 20.06.07 + 8 commits)
     2020-09-30 28a426c5 alaviss feat(main: import): add support for file chooser portals (#339)
     2020-09-27 dcbb6b1a actionless chore(packaging: arch: materia): use inkscape instead of resvg by default, see https://github.com/nana-4/materia-theme/issues/523
     2020-09-27 d9724333 actionless feat(ui, terminal; plugins: import_image): show UI overlay for long operations instead of just freezing UI itself
     2020-09-25 2a546e63 csts feat(colors): create DarkOnesk17 (#334)
     2020-09-20 70e9bef4 actionless feat(colors_list: listbox row): add description field (fixes #206)
     2020-09-20 7111931e actionless feat(colors_list: oomox_listbox): add separators between listbox rows (re: #190)
     2020-09-20 1c228ad3 actionless feat(theme_model): extract Theme Style into a separate section (re: #190)
     2020-09-20 7794d214 actionless feat(colors_list: oomox_listboxrow): make them non activatable (re: #190)
     2020-09-20 5a1d5bd0 actionless feat(main: init): add separator between theme options and theme preview (re: #190)
     2020-09-10 ea977ad9 csts feat(colors): create DarkOnesk16 (#333)
     2020-09-03 537c9945 actionless chore(colors): update some themes which are using tempus terminal templates
     2020-09-03 3c42bd5b actionless chore(terminal templates: tempus): sync with the latest upstream
     2020-08-24 f42d5fd7 csts feat(colors): add DarkOnesk15 (#332)
     2020-08-22 40536343 csts feat(colors): add DarkOnesk14 (#330)
     2020-08-20 ec84e337 actionless feat(preset list): allow subdirs everywhere
     2020-08-20 4fc3d90a csts feat(colors): add DarkOnesk13 (#329)
     2020-08-13 b72e548e csts colors: Create DarkOnesk12 (#328)
     2020-08-13 986d1124 csts colors: Create DarkOnesk11 (#327)
     2020-08-13 5d96dbb9 csts colors: Create DarkOnesk10 (#326)
     2020-08-13 b92842d9 csts colors: Create DarkOnesk9 (#325)
     2020-08-13 23736828 csts colors: Create DarkOnesk8 (#324)
     2020-08-13 adc38c71 csts colors: Create DarkOnesk7 (#323)
     2020-08-05 f8aea072 actionless fix(color list): allow showing 'Edit Generated Theme' label for import plugins
     2020-08-05 a626621d actionless fix(color list): hide empty sections when hiding all the theme values
     2020-08-05 1df00a2d actionless fix(color list): hide empty sections; don't reset error messages on each section
     2020-08-03 f1c8232f actionless feat(colors/options list, theme model): split into sections
     2020-07-13 b7259e7a actionless fix(packaging: arch: pkgbuild): update description
     2020-06-23 7fbd2a12 csts Create DarkOnesk6 (#317)
     2020-06-23 ce513f68 csts chore(colors: contributed): Create DarkOnesk5 (#316)
     2020-06-22 ebf84d35 csts Create DarkOnesk6
     2020-06-16 582b6eaa csts feat(colors): Create DarkOnesk4 (#315)
     2020-06-16 a9a6b9cf csts feat(colors): Create DarkOnesk3 (#314)
     2020-06-16 bd515fb1 csts feat(colors): Create DarkOnesk2 (#313)
     2020-06-16 485b9f87 csts feat(colors): Create DarkOnesk1 (#312)
     2020-05-29 e1fa9794 actionless chore: extract xresources-import related functionality to a separate plugin


Wed Oct 26 04:11:29 2022 +0200
-------------------------------------------------
1.15            Release 1.15
    
    Notable changes:
     2022-10-26 4985a527 actionless feat(plugins: icons: archdroid): allow to choose custom export dir
     2022-10-26 b3a9982b actionless feat(plugins: icons: gnomecolors): allow to choose custom export dir
     2022-10-26 731ad1fc actionless feat(plugins: icons: numix): allow to choose custom export dir
     2022-10-26 be5f38f1 actionless feat(plugins: icons: papirus): allow to choose custom export dir
     2022-10-26 64c8f1cf actionless fix(plugin_loader: error_handler): make dialog work again
     2022-03-15 00300105 actionless feat(plugin_loader): extend cli error message
     2022-01-18 c3663901 actionless fix(colors): restore support for python<3.9
     2021-10-10 9abd4a18 actionless feat(shortcuts): make strings translate-able
     2021-10-08 fd7d0199 actionless feat(shortcuts window): show shortcuts defined by plugins
    
    Submodule changes:
     2022-10-26 674af98d actionless chore(plugins: base16; packaging: arch): update submodule (release 1.4: add gtk4, improve kde breeze theme; sync base16 mirror)
     2022-10-26 3e1fc8b1 actionless chore(plugins: icons_papirus; packaging: arch): update submodule (sync with upstream and add --destdir option)
     2022-10-26 80e543fb actionless chore(plugins: icons_numix; packaging: arch): update submodule (sync with upstream and add --destdir option)
     2022-10-26 100ebd43 actionless chore(plugins: icons_gnomecolors; packaging: arch): update submodule (release 5.5.6: add --destdir option)
     2022-10-26 3b16b1ba actionless chore(plugins: icons_archdroid; packaging: arch): update submodule (release 1.0.3: add --destdir option)


Mon Nov 28 22:10:29 2022 +0100
-------------------------------------------------
1.15.1          Release 1.15.1
    
    !!! Last release with python 3.8 support !!!
    
    Notable changes:
     2022-10-31 d64e3925 actionless feat(plugins: import: from image): make it work also in CLI
    
    Submodule changes:
     2022-11-12 a78cc920 actionless chore(plugins: base16): update submodule (gtk4 and qt5/6 templates' fixes)
     2022-10-31 fff59d56 actionless chore(plugins: base16; packaging: arch): update submodule (release 1.5.1: expose CLI and sync mirror)
     2022-10-31 4fd157b7 actionless chore(plugins: base16; packaging: arch): update submodule (release 1.5: add oomox qt5/qt6 styleplugin)
